# This file is automatically generated - do not edit it directly.
# Use https://weblate.rob006.net/projects/flarum/clarkwinkelmann-reset-preferences/de@formal/ for translation.
# You can read more about the process at https://github.com/rob006-software/flarum-translations/wiki.

clarkwinkelmann-reset-preferences:
  admin:
    permissions:
      reset: 'Eigene Einstellungen zurücksetzen'
  forum:
    preferences:
      confirm: 'Alle deine Benachrichtigungen und Einstellungen werden auf ihre Standardwerte zurückgesetzt. Fortsetzen?'
      done: 'Einstellungen zurücksetzen!'
      reset: 'Alle Einstellungen zurücksetzen'
